Page 1 of 2 12 LastLast
Results 1 to 10 of 19
  1. #1

    Any buds experts out there?

    Any buds experts that's could lend a hand getting an old mpi up and running again? I can not get buds to recognize it. It will power up and blink green once on pc but buds will not detect it. Any help on how to solve the problem would be appreciated. Also any ideas what the hand written phrase would mean too. Thanks
    WoodsyClick image for larger version. 

Name:	20190829_211155.jpg 
Views:	53 
Size:	45.7 KB 
ID:	453402Click image for larger version. 

Name:	20190829_224931.jpg 
Views:	53 
Size:	70.4 KB 
ID:	453403Click image for larger version. 

Name:	20190831_171308.jpg 
Views:	52 
Size:	30.4 KB 
ID:	453404


  2. #2
    DR2006RXP's Avatar
    Join Date
    Dec 2012
    Location
    Earth
    Posts
    3,153
    +1
    225
    What buds are you looking to run ?

  3. #3
    Click avatar for tech links/info K447's Avatar
    Join Date
    Jul 2007
    Location
    near Toronto, Canada
    Posts
    41,221
    +1
    1,990
    What operating system is running on the computer?

    Does Buds work correctly on this PC with newer equipment?

  4. #4
    Quote Originally Posted by K447 View Post
    What operating system is running on the computer?

    Does Buds work correctly on this PC with newer equipment?
    All brand new to this labtop. Windows 10 it is on. I've tried several buds 2.3.26, 3.0.1 2.3.21, 3.0.3 and 2 other 2.0 buds. I have not used any other interfaces on this labtop. The last guy that had it said it connected on some ancient dell labtop. Every legacy buds I've tried from bossweb with no luck. The dealer forums said I need an access code which I know, but I can not get into buds to get the ID for this interface.

  5. #5
    The MPI 1 only worked on the 1 series buds, wont work on vehicles newer than 2006.

  6. #6
    Quote Originally Posted by Sea Dood View Post
    The MPI 1 only worked on the 1 series buds, wont work on vehicles newer than 2006.
    Yep. I'll be using this for older units only. My 06 skis then my collection of older ski doos.

  7. #7
    I doubt if the software pirates that sell the buds systems will have the old 1 version buds.

  8. #8
    Quote Originally Posted by Sea Dood View Post
    I doubt if the software pirates that sell the buds systems will have the old 1 version buds.
    I found 2 that do. Both have confirmed over email they support it still. I can get a megatech 10yr license. Just have to get this thing to work first

  9. #9
    The versions you listed wont talk to the MPI 1. They only talk to the IXXAT driver for the MPI 2. You need the buds 1 version and the MPI 1 driver.

    You cannot believe anything those pirates tell you. They will tell you anything to get you to buy.

  10. #10
    Quote Originally Posted by Sea Dood View Post
    The versions you listed wont talk to the MPI 1. They only talk to the IXXAT driver for the MPI 2. You need the buds 1 version and the MPI 1 driver.

    You cannot believe anything those pirates tell you. They will tell you anything to get you to buy.
    What version should I be using? I have 2.3.21, 2.3.36, 3.3.1, 3.0.2, 3.3.0. According to the owners manual for the mpi any 2.x.x would work. It seems the info for the original mpi wasnt complete

Page 1 of 2 12 LastLast

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Looking for help from someone with BUDS
    By davus in forum 4-Tec Performance
    Replies: 0
    Last Post: 01-06-2018, 03:55 PM
  2. Buds
    By alex_baker202 in forum 4-Tec Performance
    Replies: 2
    Last Post: 04-03-2011, 08:40 PM
  3. BUDS records
    By Ken IS255 in forum 4-Tec Performance
    Replies: 3
    Last Post: 11-08-2009, 08:02 PM
  4. buds
    By TAOMY in forum 4-Tec Performance
    Replies: 6
    Last Post: 10-15-2007, 10:01 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •